package storage

import (
	"os"
)

const API = "https://sync.deepinid.deepin.com/api/v1"
const AuthToken = "Access-Token"
const AuthMachineID = "X-Machine-ID"

func SyncServerAPI() string {
	api := os.Getenv("DEEPIN_SYNC_SERVER_API")
	if len(api) == 0 {
		api = API
	}
	return api
}
