package main

import (
	"github.com/godbus/dbus"
	"pkg.deepin.io/daemon/sync/infrastructure/hardware"
)

func (helper *Helper) GetHardware() (*hardware.Hardware, *dbus.Error) {
	hw, err := hardware.GetHardware()
	if err != nil {
		return nil, dbus.NewError(DBusIFC+".GetHardware",
			[]interface{}{err.Error()})
	}
	return hw, nil
}
